GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
gtpin::IGtInsHandler Class Reference
GEN Instruction

Abstract interface of a class that handles instructions (of a procedure) More...

`#include <igt_gen_procedure.h>`

## Public Member Functions
virtual void | Handle (IGtIns &ins)=0
| Handle the specified instruction.
virtual void | Handle (const IGtIns &ins)=0
| Handle the specified instruction.

## Detailed Description

Abstract interface of a class that handles instructions (of a procedure)

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT